有关于Pwn20wnd建议越狱者避免即将进行的软件更新现在一些变化大家兴趣很大,既然要对Pwn20wnd建议越狱者避免即将进行的软件更新解清楚,小编特地给大家带来具体情况。

就在昨天,苹果公司被迫在发现一个严重漏洞后暂时禁用其FaceTime服务,该漏洞使恶意个人能够通过收件人的麦克风和摄像头“监视”他人。苹果后来提到他们将在本周晚些时候通过软件更新来实施修复。

这种情况对越狱社区提出了明显的含义,因为安装软件更新将使您的越狱能力几乎降低。就是说,如果您正在等待iOS 12 越狱失败并且没有安装Apple即将发布的固件更新的方式,那么您无疑会质疑最佳的做法是什么。

幸运的是,我们已经有了答案。如果你在等待的是iOS越狱12,然后STAY您当前的固件。黑客和unc0ver首席开发人员Pwn20wnd 周二在Twitter上分享了这一明智的建议,并阐明了他的理由:

看起来,FaceTime错误可以轻松地通过Cydia Substrate扩展程序进行修补,这意味着进行越狱调整的开发人员可以为将来将要越狱的iOS 12手机的任何人解决隐私问题。

S0rryMyBad的iOS 12核心内核漏洞支持iOS 12.0-12.1.2,并且在撰写本文时,Apple仍在对iOS 12.1.1和12.1.2进行签名(尝试降级之前,请在此处确认)。考虑到这一点,建议任何希望尽快越狱iOS 12的人降级到iOS 12.1.1或12.1.2并保持原状。

使用iOS 12.0-12.1的用户应该留在原处,因为越狱的最佳实践是使用最低的固件。同样,建议在iOS 11.4-11.4.1上的用户留在原处。还建议保存您的SHSH斑点。

如果您已经在iOS 11上愉快地越狱了,那么您应该留在原地。失去可能会或可能不会实现的iOS 12越狱的潜力,不值得失去功能齐全的越狱功能。

总之,潜在的越狱者不必担心这个FaceTime错误,因为开发人员可以进行越狱调整以对其进行补丁。如果您正在等待iOS 12越狱,请不要更新固件。您可以从“设置”应用暂时手动禁用FaceTime,以保持保护状态,直到您的特定iOS 12越狱版本可以使用。